JADETEX(1)

NAME
jadetex - processing tex files produced by the TeX backend of Jade.

SYNOPSIS
jadetex [ first line ]

DESCRIPTION
This manual page was derived from the manual page for LaTeX and is not meant to be exhaustive. The complete documentation for this version of TeX can be found in the info file or manual Web2C: A TeX implementation.

JadeTeX is a TeX macro package, not a modification to the TeX source program, so all the capabilities described in tex(1) are present. pdfjadetex is the PDFTeX version of the jadeTeX format.

SEE ALSO
pdfjadetex(1), latex(1), tex(1),

AUTHORS
The author of jadeTeX is Sebastian Rahtz.

This manual page was derived from the LaTeX manual page. It is provided for the Debian distribution by Marcus Brinkmann. Please send improvements, suggestion and other comments to brinkmd@debian.org.